## org.eclipse.emf.mapping.xsd2ecore
Interface XSD2EcorePackage.Literals

Enclosing interface:
  XSD2EcorePackage

    public static interface XSD2EcorePackage.Literals

Defines literals for the meta objects that represent

- each class,
- each feature of each class,
- each enum,
- and each data type

Field Summary
`static EClass` `XSD2_ECORE_MAPPING_ROOT` The meta object literal for the '`Mapping Root`' class

Field Detail

### XSD2_ECORE_MAPPING_ROOT

    static final EClass XSD2_ECORE_MAPPING_ROOT

  The meta object literal for the '`Mapping Root`' class.

  See Also:
    `XSD2EcoreMappingRootImpl`, `XSD2EcorePackageImpl.getXSD2EcoreMappingRoot()`

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.